BODY
{
    SCROLLBAR-FACE-COLOR: #565969;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #535153;
    SCROLLBAR-SHADOW-COLOR: #808080;
    SCROLLBAR-3DLIGHT-COLOR: #778899;
    SCROLLBAR-ARROW-COLOR: #1c1c1c;
    SCROLLBAR-TRACK-COLOR: #a9a9a9;
    SCROLLBAR-DARKSHADOW-COLOR: #59575a;
    BACKGROUND-COLOR: #000000;
    BACKGROUND-IMAGE: url(https://web.archive.org/web/20071030172556im_/http://yugioh.headoff.com/background/bg.jpg);
}
A.link:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.link:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
A.link:hover
{
    COLOR: #1e90ff;
    COLOR: #ff0000;
    TEXT-DECORATION: underline
}
A.link:active
{
    COLOR: #1e90ff;
    TEXT-DECORATION: none
}
A.link2:link
{
    COLOR: #ffa466;
    TEXT-DECORATION: none
}
A.link2:visited
{
    COLOR: #ffa466;
    TEXT-DECORATION: none
}
A.link2:hover
{
    COLOR: #1e90ff;
    TEXT-DECORATION: underline
}
A.link2:active
{
    COLOR: #1e90ff;
    TEXT-DECORATION: none
}
.mindex
{
    BORDER-RIGHT: #484d3f 0px solid;
    BORDER-TOP: #484d3f 0px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #484d3f 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #484d3f 0px solid;
    FONT-FAMILY: Verdana
}
.fw
{
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana
}
.fc1
{
    COLOR: #1e90ff
}
.fc2
{
    COLOR: #0099ff
}
.headM
{
    FONT-SIZE: 12px;
    COLOR: #00bfff;
    FONT-FAMILY: Verdana
}
.headS
{
    FONT-SIZE: 10px;
    COLOR: #00bfff;
    FONT-FAMILY: Verdana
}
.head2M
{
    FONT-SIZE: 12px;
    COLOR: #00bfff;
    FONT-FAMILY: Verdana
}
.head2S
{
    FONT-SIZE: 10px;
    COLOR: #00bfff;
    FONT-FAMILY: Verdana
}
.sitetextM
{
    FONT-SIZE: 12px;
    COLOR: #cdcdcd;
    FONT-FAMILY: Verdana
}
.sitetextS
{
    FONT-SIZE: 10px;
    COLOR: #cdcdcd;
    FONT-FAMILY: Verdana
}
.date
{
    FONT-SIZE: 11px;
    COLOR: #cccccc;
    FONT-FAMILY: Verdana
}
.fgreen
{
    FONT-WEIGHT: bold;
    COLOR: #00bfff
}
.field1
{
    BORDER-RIGHT: #666666 1px solid;
    BORDER-TOP: #666666 1px solid;
    BORDER-LEFT: #666666 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #666666 1px solid;
    BACKGROUND-COLOR: #000000
}
.must
{
    COLOR: #00bfff
}
.button1
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    COLOR: #ff6600;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #000000
}
A.link3:link
{
    COLOR: red;
    TEXT-DECORATION: none
}
A.link3:visited
{
    COLOR: red;
    TEXT-DECORATION: none
}
A.link3:hover
{
    COLOR: #ff4500;
    TEXT-DECORATION: overline
}
A.link3:active
{
    COLOR: #dc143c;
    TEXT-DECORATION: none
}

TD.menu 
{
    background-image: url(https://web.archive.org/web/20071030172556im_/http://yugioh.headoff.com/background/arrow2.gif);	
    background-repeat: no-repeat;
    background-position: top center;
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana;
    PADDING-LEFT: 35px;
    height: 28;
    width: 150;
}

TD.navt2
{
    background-image: url(https://web.archive.org/web/20071030172556im_/http://yugioh.headoff.com/background/category.gif);	
    background-repeat: no-repeat;
    BORDER-RIGHT: #666666 0px solid;
    FONT-SIZE: 12px;
    font-weight: bold;
    PADDING-BOTTOM: 23px;
    BORDER-LEFT: #666666 0px solid;
    COLOR: #1e90ff;
    COLOR: #0;
    PADDING-LEFT: 25px;
    PADDING-TOP: 8px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000000
}

TD.navt3
{
    background-image: url(https://web.archive.org/web/20071030172556im_/http://yugioh.headoff.com/background/category2.gif);	
    background-repeat: no-repeat;
    background-position: top right;
    BORDER-RIGHT: #666666 0px solid;
    FONT-SIZE: 12px;
    font-weight: bold;
    PADDING-BOTTOM: 23px;
    BORDER-LEFT: #666666 0px solid;
    COLOR: #1e90ff;
    COLOR: #0;
    PADDING-LEFT: 40px;
    PADDING-TOP: 8px;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000000
}

/*
     FILE ARCHIVED ON 17:25:56 Oct 30, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:25:19 Mar 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 4.772
  load_resource: 102.322
  PetaboxLoader3.resolve: 41.105
  PetaboxLoader3.datanode: 60.563
*/